Subject: Update on last service request, PO Box 5618 for Corporate Records Service & National PCC Day
From: "WHITE, CAROLYN K" <[email-masked]>
To: Michael B <[email-masked]>
Date: Wed, 27 Aug 2014 19:28:05 +0000

Good afternoon, Michael,
I just wanted to touch base on whether or not you have received any new reports of customers calling that have received their mailpiece addressed to the Tallahassee PO box being returned back to them.  The Change of Address for Corporate Records Service has been cancelled for several days now and the Express Mail reshipment has been performed several times now so I'm hoping no news is good news.
Also, I wanted to let you know of the upcoming Postal Customer Council event on September 10, National PCC Day.   There will be a workshop on Direct Mail Advantages at the Royal Scot in Lansing.   If you aren't receiving mail regarding Postal Customer Council events and training, I'd be happy to see that you are added to the mailing list.

We appreciate your business.  If you have any questions, please do not hesitate to contact me.  Thank you for using the United States Postal Service.

CAROLYN WHITE
BUSINESS SERVICE NETWORK
888-276-1293
USPS CALL 616-776-6143
[email-masked]<mailto:[email-masked]>
CUSTOMER SERVICE EXCELLENCE!